<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE struts PUBLIC
        "-//Apache Software Foundation//DTD Struts Configuration 2.5//EN"
        "http://struts.apache.org/dtds/struts-2.5.dtd">
<struts>
    <constant name="struts.devMode" value="true"/>
    <constant name="struts.enable.DynamicMethodInvocation" value="false"/>
    <constant name="struts.ui.theme" value="bootstrap"/>
    <package name="default" namespace="/" extends="struts-default">
        <default-action-ref name="gotoconnexion"/>
        <action name="index">
            <result>/WEB-INF/Index.jsp</result>
        </action>
        <action name="gotoconnexion">
            <result>/WEB-INF/Connexion.jsp</result>
        </action>
        <action name="connexion" class="actions.Connexion">
            <result name="input" type="redirectAction">index</result>
            <result name="error">/WEB-INF/Connexion.jsp</result>
        </action>
        <action name="deconnexion" class="actions.Deconnexion">
            <result name="success">/WEB-INF/Connexion.jsp</result>
        </action>
        <action name="gotomatchs" class="actions.Gotomatchs">
            <result name="success">/WEB-INF/templates/Matchs.jsp</result>
        </action>
        <action name="parier" class="actions.Parier">
            <result name="input" type="redirectAction">gotomatchs</result>
        </action>
        <action name="gotomesparis" class="actions.Gotoparis">
            <result name="success">/WEB-INF/templates/MesParis.jsp</result>
        </action>
        <action name="annuler" class="actions.Annuler">
            <result name="success" type="redirectAction">gotomesparis</result>
        </action>
    </package>
</struts>